dcckovly(1)

NAME
dcckovly - ACR/NEMA DICOM PS3 ... DICOM PS3 - Check for overlays, curves and graphic annotations

SYNOPSIS

dcckovly infile

DESCRIPTION

dcckovly reads the named dicom and looks for evidence of overlays, curves or graphic annotation sequences (which, though non-standard in images, some vendors add as standard extended sop classes, as well as some known private annotation elements checking the high bits above Bits Stored for non-zero values (since these might be remnants of overlays), and checking the Overlay Data for non-zero or only zero bits. The output consists of a dump of related attributes if present, a specific message if non-zero high bits, and a specific message if non-zero overlay data bits are found, and a warning if the file is encapuslated.

OPTIONS

There are no options.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS
Cannot detect non-zero high bits in encapsulated images.